/* cacher captcha */
.grecaptcha-badge {display: none!important;}


/* RESET */



html, body, div, span, applet, object, iframe,



h1, h2, h3, h4, h5, h6, p, blockquote, pre,



a, abbr, acronym, address, big, cite, code,



del, dfn, em, img, ins, kbd, q, s, samp,



small, strike, strong, sub, sup, tt, var,



b, u, i, center,



dl, dt, dd, ol, ul, li,



fieldset, form, label, legend,



table, caption, tbody, tfoot, thead, tr, th, td,



article, aside, canvas, details, embed, 



figure, figcaption, footer, header, hgroup, 



menu, nav, output, ruby, section, summary,



time, mark, audio, video {



	margin: 0;



	padding: 0;



	border: 0;



	font-size: 100%; 



	font: inherit;



	vertical-align: top;



}



/* Global */



*{



	margin:0; 



	padding:0; 



}



html,body {



	height:100%;



}



body {



	font-size:14px;



	line-height:18px;



	color:#4a4a4a;



	font-weight:400;



	position:relative;



/*overflow:hidden; *//* avoid double scroll bar due to parallax effect */



  height: 100%;



  margin: 0;



  font-family: 'Raleway', sans-serif;



}



h1{



	color:#6b649b;



	font-size:34px;



	margin-bottom:15px;



	font-weight:400;



	line-height:40px;



	padding:0;



	position:relative;



}



h2{



	color:#504a4a;



	font-size:22px;



	margin-bottom:10px;



	font-weight:300;



	line-height:24px;



}



h3{



	font-weight:700;



	line-height:24px;



	margin:15px 0 10px 0;



	position:relative;



	color:#4a4a4a;



	font-size:18px;



}



p{



	margin-bottom:15px;	



	color:#4a4a4a;



	font-size:15px;



	line-height:22px;



}



.aligncenter{margin:0 auto;display:block;}



.wp-caption-text{font-size:11px; text-align:center;font-style:italic;}



img .alignleft, .alignleft{float:left;display:inline;margin-right:10px;}



img .alignright, .alignright{float:right;display:inline;margin-left:10px;}



img .alignright:after{content:" ";clear:both;}



img.size-auto, img.size-full, img.size-large, img.size-medium, .attachment img{height:auto; max-width:100%;margin-top:15px;}



strong{font-weight:bold;}



em{font-style:italic;}



.clear{clear:both;}



.readmore{



	color:#00889E!important;



	padding:5px 10px;



	text-decoration:none!important;



	border:1px solid #ddd;



}



.readmore:after{



	content:" ";



	background:url('images/arrow.png')  top right no-repeat;



	height:19px;



	width:26px;



	position:absolute;



}



.readmore:hover, #teasers a:hover .readmore{



	color:#FC8B0B!important;



}



.readmore:hover:after, #teasers a:hover .readmore:after{



	background-position:bottom right;



}



.button{



	background:#1d93d2;



	color:#fff;



	padding:11px 30px;



	text-transform:uppercase;



	text-decoration:none;



}



.button:hover{



	background:#fdb815;



}



.bcontent{

/*

	height: 100vh;



	overflow:auto;

*/

}



img{



	display:block;



}



.wrap{



	width:1200px;



	margin:0 auto;



}



hr{



	border-top:1px solid #ddd;



	border-bottom:none;



	border-right:none;



	border-left:none;



}



/* cookies */
#cookieChoiceInfo #cookieChoiceDismiss{
	color:#000;
	background: #78d0ff;
	padding:8px 13px;
	text-transform:uppercase;
	text-decoration:none;
}
#cookieChoiceInfo a{
	color:#78d0ff;
}
#cookieChoiceInfo #cookieChoiceDismiss:hover{
	background: #fff;
	color:#78d0ff;
}

/* ---------------------------------- */
/* --------- WP5 gutenberg----------- */
.has-white-color a{
	color:#fff!important;
}
.wp-block-image img{
	height:auto;
}
.wp-block-file .wp-block-file__button{
	display:none; /* hide default gutenberg download button */
}
.wp-block-file a{
	text-decoration:none;
	/*padding: 6px 0 6px 30px;*/
	padding: 0px 0 0px 30px;
	display:inline-block;
	position:relative;
	color:#82639E;
}
.wp-block-file a:before{
	content:" ";
	height:26px;
	position:absolute;
	top:0px;
	left:0;
	width:26px;
	display:inline-block;
	background:url('images/icon-publication.png') left 0px  no-repeat;
	/*background-size:26px 52px;*/
	background-size: 22px 50px;
		transition: all 0.2s ease 0s;
	-webkit-transition: all 0.2s ease 0s;
	-moz-transition: all 0.2s ease 0s;
}
.wp-block-file a:hover{
	color:#666;
}
.wp-block-file a:hover:before{
	background-position: left -26px ;
}
.single .wp-block-embed-vimeo{
	margin-top:45px;
}
.height-auto iframe{
	height:150px!important;
}
figcaption{
	font-size:10px;
	color:#999;
	text-align:center;
}
.wp-block-cover{
	padding:0!important;
	margin-bottom:0!important;
}
.wp-block-cover a{
	color:#75b9e3;
}
.wp-block-cover a:hover{
	color:#033a88;
}
.single .wp-block-embed-vimeo{
	margin-top:45px;
}
.wp-block-image img{
	height:auto;
}
.height-auto iframe{
	height:150px!important;
}
.no-margin{
	margin:0;
}
.ui-tabs-nav li{
	background-image:none!important;
	padding-left:0!important;
}
#page-content{
	overflow: hidden;
}
.greybox100{
	background:#fff;
	padding:35px 0;
	margin:35px 0;
    position: relative;
}
.greybox100:before{
	content:"";
	background:#fff;
	position:absolute;
	z-index:-1;
	top:0;
	left:-50%;
	width:100%;
	height:100%;
}
.greybox100:after{
	content:"";
	background:#fff;
	position:absolute;
	z-index:-1;
	top:0;
	right:-50%;
	width:100%;
	height:100%;
}
.post-inner {
    padding-top: 0;
}
.post-inner ul{
	padding-left:25px;
}
[class*="__inner-container"] > :not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.is-style-wide) {
    max-width: 75rem;
    width: 100%;
	margin-left: auto;
    margin-right: auto;
}
.entry-content > * {
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 1.25em;
}
.entry-content > :not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.is-style-wide) {
   /* max-width: 58rem;*/
    max-width: 75rem;
    width: calc(100% - 4rem);
}
.entry-content h2{
	margin-bottom:10px!important;
}
.alignright iframe, .alignleft iframe{
	max-width:100%;
}
iframe[src*="youtube"],
iframe[src*="vimeo.com"]{
	width:100%;
	height:450px;
}
.alignfull iframe{
	max-width:100%!important;
}
/* --- button --- */
.wp-block-button__link:hover{

}
/* --- image mask shape -- */
.img-mask-shape img{
    /*width: 450px;*/
    height: auto !important;
    -webkit-mask-image: url('data:image/svg+xml;base64,PHN2ZyB2aWV3Qm94PSIwIDAgMjAwIDIwMCIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiBwcmVzZXJ2ZUFzcGVjdFJhdGlvPSJub25lIj48cGF0aCBkPSJNMTg4LjUgMzEuOWMxMi45IDE1LjkgMTIuNSA0My4zIDEwLjMgNzcuMXMtNi4yIDc0LjItMjYuMiA4Ni41LTU2LjEtMy4zLTg5LjQtMjEuMi02My43LTM4LjEtNzYuNC02OS44Qy01LjkgNzMtLjggMjkuOSAyMS42IDExLjcgNDQtNi40IDgzLjguNSAxMTYuNyA2LjFzNTkgMTAgNzEuOCAyNS44eiI+PC9wYXRoPjwvc3ZnPg==');
    mask-image: url('data:image/svg+xml;base64,PHN2ZyB2aWV3Qm94PSIwIDAgMjAwIDIwMCIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiBwcmVzZXJ2ZUFzcGVjdFJhdGlvPSJub25lIj48cGF0aCBkPSJNMTg4LjUgMzEuOWMxMi45IDE1LjkgMTIuNSA0My4zIDEwLjMgNzcuMXMtNi4yIDc0LjItMjYuMiA4Ni41LTU2LjEtMy4zLTg5LjQtMjEuMi02My43LTM4LjEtNzYuNC02OS44Qy01LjkgNzMtLjggMjkuOSAyMS42IDExLjcgNDQtNi40IDgzLjguNSAxMTYuNyA2LjFzNTkgMTAgNzEuOCAyNS44eiI+PC9wYXRoPjwvc3ZnPg==');
	mask-mode: alpha;
-webkit-mask-repeat: no-repeat;
mask-repeat: no-repeat;
-webkit-mask-size: contain;
mask-size: contain;
-webkit-mask-position: center;
mask-position: center;
-o-object-fit: cover;
object-fit: cover;
-o-object-position: center;
object-position: center;
}
.img-mask-shape-left img{
    width: 404px;
    height: auto !important;
    -webkit-mask-image: url('data:image/svg+xml;base64,PHN2ZyB2aWV3Qm94PSIwIDAgMjAwIDIwMCIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiBwcmVzZXJ2ZUFzcGVjdFJhdGlvPSJub25lIiB0cmFuc2Zvcm09InNjYWxlKDEsLTEpIj48cGF0aCBkPSJNMTg4LjUgMzEuOWMxMi45IDE1LjkgMTIuNSA0My4zIDEwLjMgNzcuMXMtNi4yIDc0LjItMjYuMiA4Ni41LTU2LjEtMy4zLTg5LjQtMjEuMi02My43LTM4LjEtNzYuNC02OS44Qy01LjkgNzMtLjggMjkuOSAyMS42IDExLjcgNDQtNi40IDgzLjguNSAxMTYuNyA2LjFzNTkgMTAgNzEuOCAyNS44eiI+PC9wYXRoPjwvc3ZnPg==');
mask-image: url('data:image/svg+xml;base64,PHN2ZyB2aWV3Qm94PSIwIDAgMjAwIDIwMCIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiBwcmVzZXJ2ZUFzcGVjdFJhdGlvPSJub25lIiB0cmFuc2Zvcm09InNjYWxlKDEsLTEpIj48cGF0aCBkPSJNMTg4LjUgMzEuOWMxMi45IDE1LjkgMTIuNSA0My4zIDEwLjMgNzcuMXMtNi4yIDc0LjItMjYuMiA4Ni41LTU2LjEtMy4zLTg5LjQtMjEuMi02My43LTM4LjEtNzYuNC02OS44Qy01LjkgNzMtLjggMjkuOSAyMS42IDExLjcgNDQtNi40IDgzLjguNSAxMTYuNyA2LjFzNTkgMTAgNzEuOCAyNS44eiI+PC9wYXRoPjwvc3ZnPg==');
-webkit-mask-repeat: no-repeat;
mask-repeat: no-repeat;
-webkit-mask-size: contain;
mask-size: contain;
-webkit-mask-position: center;
mask-position: center;
-o-object-fit: cover;
object-fit: cover;
-o-object-position: center;
object-position: center;
}
.shadow-block{	   
    -webkit-box-shadow: 0 5px 30px -10px rgba(18,63,82,.3);
    -moz-box-shadow: 0 5px 30px -10px rgba(18,63,82,.3);
    box-shadow: 0 5px 30px -10px rgba(18,63,82,.3);
}
.shadow-block .wp-block-group__inner-container .wp-block-group__inner-container{
	padding:0 20px;
}
.page-id-2 .shadow-block{
	min-height:413px;
}
/* -- list style -- */
.list-style-icons li{
	list-style:none;
	    margin-top: 0 !important;
    margin-bottom: 16px;
    list-style: none !important;
    text-indent: calc(var(--icon-size, 20px)*-1 - 1em) !important;
    padding-left: calc(var(--icon-size, 20px) + 1em) !important;
	break-inside: avoid;
}
.list-style-icons li::before {
	content: "";
	
display: inline-block;
vertical-align: middle;
margin-right: 1em;
background-size: cover;
background-position: 50%;
margin-bottom: 0px;
    height: 20px !important;
    width: 20px !important;
	
	background-image: url('data:image/svg+xml;base64,PHN2ZyB2aWV3Qm94PSIwIDAgMTkwIDE5MCIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiBzdHlsZT0iZmlsbDogIzhjNjhhZCAhaW1wb3J0YW50OyBjb2xvcjogIzhjNjhhZCAhaW1wb3J0YW50Ij48cGF0aCBkPSJNNTkuNCAxNzcuNWw4Mi40LTgyLjQtODIuNC04Mi4zLTEwLjYgMTAuNiA3MS44IDcxLjctNzEuOCA3MS44IDEwLjYgMTAuNnoiIGZpbGw9IiM4YzY4YWQiIHN0cm9rZT0iIzhjNjhhZCIgc3R5bGU9ImZpbGw6IHJnYigxNDAsIDEwNCwgMTczKTsgc3Ryb2tlOiByZ2IoMTQwLCAxMDQsIDE3Myk7Ii8+PC9zdmc+');
	/* ---- + orange ----------
    background-image: url('data:image/svg+xml;base64,PHN2ZyB2aWV3Qm94PSIwIDAgMTkwIDE5MCIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiBzdHlsZT0iZmlsbDojMDZjMTlkIj48cGF0aCBkPSJNMTgxLjkgODcuNmgtNzkuM1Y4LjRoLTE1djc5LjJIOC40djE1aDc5LjJ2NzkuMmgxNXYtNzkuMmg3OS4zeiI+PC9wYXRoPjwvc3ZnPg==');
filter: brightness(100%) hue-rotate(225deg) saturate(100%) opacity(100%);
	-webkit-filter: brightness(100%) hue-rotate(225deg) saturate(100%) opacity(100%);
	-moz-filter: brightness(100%) hue-rotate(225deg) saturate(100%) opacity(100%);	*/
}

.wp-block-cover .list-style-icons li{
	color:#fff!important;
}
.wp-block-cover .list-style-icons li::before {	
	background-image: url('data:image/svg+xml;base64,PHN2ZyB2aWV3Qm94PSIwIDAgMTkwIDE5MCIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiBzdHlsZT0iZmlsbDojZmZmZmZmIj48cGF0aCBkPSJNNTkuNCAxNzcuNWw4Mi40LTgyLjQtODIuNC04Mi4zLTEwLjYgMTAuNiA3MS44IDcxLjctNzEuOCA3MS44IDEwLjYgMTAuNnoiPjwvcGF0aD48L3N2Zz4=');
}
.list-style-icons ul{ /* level 2*/
	margin-top:15px;
}

/* ======= HEADER ======= */



/* ==================== */



#header{



	position:fixed;



	z-index:9999;



	width:100%;



	top:0px;



	padding-top:25px;



	transition: all 0.6s ease 0s;



	-webkit-transition: all 0.6s ease 0s;



	-moz-transition: all 0.6s ease 0s;



}



/* -- sticky main menu after scroll -- */



.sticky #header{



	background:rgba(35,33,54,0.95);



}



.logo{



	float:left;



}



#top-menu{



	float:right;



	max-width:400px;



	margin-top:-10px;



}



.search-form{



	float:left;



	margin-right:25px;



	margin-top:-15px;



}



.search-field{



	height:20px;



	background:none;



	border-bottom:1px solid #fff;



	border-top:none;



	border-left:none;



	border-right:none;



	border-radius:0;



	color:#fff;



}



.search-submit{



	background:url('images/icon-search.png') no-repeat!important;



	background-size:cover!important;



	text-indent:-9999px;



	padding:0!important;



	width:22px;



	height:22px;



}



.login{



	color:#fff;



	text-decoration:none;



}



/* social links */



#social{



	display:inline-block;



	margin-top:-5px;



}



#social li{



	display:inline-block;



	list-style:none;



	height:26px;



	width:26px;



}



#social li:first-child{



	margin-right:4px;



}



#social a{



	display:block;



	width:100%;



	height:100%;



}



#social .youtube{



	background:url('images/icon-youtube.png') center top no-repeat;



	background-size:cover;



}



#social .youtube:hover{



	background:url('images/icon-youtube.png') center bottom no-repeat;



	curstor:pointer;



	background-size:cover;



}



/* -- main menu --*/



#main-menu{



	margin-top:-45px;



	text-align:right;



	z-index:99;



}



#main-menu li{



	list-style:none;



	display:inline-block;



	position:relative;



}



#main-menu li a{



	color:#fff;



	font-size:14px;



	text-decoration:none;



	text-transform:uppercase;



	display:block;



	padding:15px 10px;



}



#main-menu li a:hover{



	color:#78d0ff;



}



#main-menu .current > a,#main-menu .current-menu-ancestor > a,#main-menu .current-menu-item > a{



	color:#78d0ff; /* yellow : fdb815 */



}



/* -- submenu -- */



#main-menu > li:hover > ul{



	visibility: visible;



	opacity: 1;



	top: 45px;



}



#main-menu li ul {



	position:absolute;



	float:none;



	text-align:left;



	z-index:-1;



	border-top:5px solid #1D93D2;



	padding:10px 0;



	background:rgba(35,33,54,0.95);



	visibility: hidden;



	opacity: 0;



	top: 25px;



   -webkit-transition: all .25s ease;



   -moz-transition: all .25s ease;



   -ms-transition: all .25s ease;



   -o-transition: all .25s ease;



   transition: all .25s ease;



}



#main-menu li ul:before{



	width: 0; 



	height: 0; 



	border-left: 15px solid transparent;



	border-right: 15px solid transparent;	



	border-bottom: 15px solid #1D93D2;



	position:absolute;



	left:30px;



	top:-15px;



	content:" ";



}



#main-menu li ul li:first-child a{border:none;}



#main-menu li ul li a{



	color:#fff;



	text-transform:none;



	display:block;



	padding:6px 20px;



	min-width:150px;



	transition:none!important;



border-top:1px solid #181724;



}



#main-menu li ul li a:hover, #main-menu li ul .current a{



	background-position:15px 0px!important;



	color:#78d0ff!important;



}



/* ======= BANNER ======= */



/* ====================== */



#banner{



	height:435px;



	overflow:hidden;



}



#banner img{



	width:100%;



	height:auto;



}



.banner-title{



	top:30%;	



	left: 50%;



    position: absolute;



    text-align: center;



    transform: translate(-50%, -50%);



	width:100%;



	opacity:1;



	transition: all 0.6s ease 0s;



	-webkit-transition: all 0.6s ease 0s;



	-moz-transition: all 0.6s ease 0s;



}



.banner-title h1{



	color:#fff;	



	text-transform:uppercase;



	font-weight:800;



	font-size:60px;



	line-height:60px;



}



.banner-title h1 span{



	text-transform:none;



	font-weight:300;



	font-size:45px;



	margin-bottom:-45px;



	display:block;



}



.sticky .banner-title{	



	opacity:0;



}



/* ======= HOME ======= */



/* ==================== */



.parallax h2 {



	font-size:48px;



	text-align:center;



	line-height:48px;



	margin-bottom:35px;



}



/* -- home header  -- */



.parallax {



  perspective: 1px;



 	/*height: 100vh;  this disable scroll menu background*/



  overflow-x: hidden;



  overflow-y: auto;



  perspective-origin-x: 100%;



}



.parallax-group {



  position: relative;



 /* transform-style: preserve-3d;*/



}



.parallax-layer {



  position: absolute;



  top: 0;



  right: 0;



  bottom: 0;



  left: 0;



  transform-origin-x: 100%; 



}



.layer-base {



  transform: translateZ(0);



}



.layer-back {



  transform: translateZ(-2px) scale(3.1);



}



#home-header{



	height:620px;



	z-index:-1;



	/*padding-top:30px;*/



	/*



	background:url('images/header-img.jpg');



	background-attachment: fixed;



    background-position: center center;



    background-repeat: no-repeat;



    background-size: cover; 



	*/



    opacity: 1;



    position: relative;



	/*transform-style: preserve-3d;*/



}



#home-header .wrap{



}



.imgbackground{



	position:absolute;



	top:0;



	width:100%;



	height:620px;



	background:#000;



	z-index:-10;



	/*



	background-size:cover;



	top:calc(((100vh - 36.62vw) /4) *-2);



	*/



	/*width:100%;*/



	/*transform: translateZ(-2px) scale(3.1);*/



}



.slide1{
/* 	background:url('images/slide-1.jpg') #000; */
background:url('images/slide-map-night.jpg') #000;	
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover; 
}



.slide2{
/* 	background:url('images/slide-2.jpg') #000; */
 background:url('images/slide-computer.jpg') #000; 
 background-position: center center;
 background-repeat: no-repeat;
 background-size: cover;
}



.slide3{
/* 	background:url('images/slide-3.jpg') #000; */
background:url('images/slide-corridor.jpg') #000; 
background-position: center center;
background-repeat: no-repeat;
background-size: cover; 
}

@supports (-webkit-overflow-scrolling: touch) { 	
	.slide1{ background-attachment: scroll;} 
	.slide2{ background-attachment: scroll;} 
	.slide3{ background-attachment: scroll;} 
}

@supports not (-webkit-overflow-scrolling: touch) { 	
	.slide1{ background-attachment: fixed;} 
	.slide2{ background-attachment: fixed;} 
	.slide3{ background-attachment: fixed;} 
}

.cont1,.cont2,.cont3{display:none;}



.imgbackground img{



	width:100%;



	height:auto;



}



.slide-title{	



	left: 50%;



    position: absolute;



	z-index:10;



    text-align: center;



    top: 60%;



    transform: translate(-50%, -50%);



	width:100%;



}



#home-header h1{



	color:#fff;	



	text-transform:uppercase;



	font-weight:800;



	font-size:60px;



}



#home-header h1 span{



	text-transform:none;



	font-weight:300;



	font-size:45px;



	margin-bottom:-15px;



	display:block;



}



.slide-title .button{



	margin-top:35px;



	display:inline-block;



}



/* ----------- teasers  ---------- */



/* ------------------------------- */



#home-teasers{



	text-align:center;



	padding:50px 0px;



	background:#f8f7f8;



	position: relative;



}



/* transparent arrow bottom */



#home-teasers:before, #home-teasers:after {



    content:'';



    position: absolute;



    bottom: -28px;



	z-index:1;



    height: 0;	



    border-top: 28px solid #f8f7f8;



  -webkit-box-sizing: border-box;



     -moz-box-sizing: border-box;



      -ms-box-sizing: border-box;



          box-sizing: border-box;



}



#home-teasers:before {



    left: 0;



    width: 44%;



   border-right: 28px solid transparent; 



}



#home-teasers:after {



    right:0;



    width: 44%;



    border-left: 28px solid transparent;



}



#section-arrow{



	background:url('images/section-arrow.png') no-repeat;



	background-size:cover;



	height:28px;



	width:107px;



	position:absolute;



	z-index:1;



	bottom:-28px;



	left:46.6%;



}



#section-arrow:before{



	content:'';



	background: #f8f7f8;



	height:28px;



	width:100%;



	right:107px;



	z-index:1;



	position: absolute;



}



#section-arrow:after{



	content:'';



	background: #f8f7f8;



	height:28px;



	width:100%;



	left:107px;



	z-index:1;



	position: absolute;



}



/* - */



#home-teasers h2{



	text-align:center;



}



#teasers{



}



#teasers li:first-child{



	margin-left:0;



}



#teasers li{



	list-style:noone;



	display:block;



	float:left;



	margin-left:1.5%;



	width:23.8%;



	background:#fff;



	position: relative;



	overflow: hidden;



}



#teasers li img{



	max-width:100%;



	height:auto;



	max-height:183px;



	min-height:183px;



	display: block;



	position: relative;



}



#teasers li a{



	display:block;



	text-decoration:none;



	min-height:390px;



}



#teasers li h1{



	color:#1d93d2;



	font-size:24px;



	line-height:26px;



	text-align:left;



	margin-top:20px;



	padding:6px 4% 0 4%;



}



#teasers li p{



	padding:6px 4% 0 4%;



	text-align:left;



	font-size:16px;



	line-height:20px;



}



#teasers li .readmore{



	border-top:1px solid #dcdbdb;



	border-bottom:none;



	border-left:none;



	border-right:none;



	width:100%;



	display:block;



	text-align:center;



	color:#b2b2b2!important;



	font-size:14px;



	padding:6px 4% 0 4%;



}



#teasers li:hover p{



	color:#b2b2b2;



}



#teasers li:hover .readmore{



	color:#b2b2b2!important;



}



/* over */



figcaption {



	position: absolute;



	top: 0;



	left: 0;



	background:#fff;



	width:100%;



}



#teasers li .teaser-content{



	-webkit-transition: -webkit-transform 0.4s;



	-moz-transition: -moz-transform 0.4s;



	transition: transform 0.4s;



}



.no-touch #teasers li:hover .teaser-content,



#teasers li.cs-hover .teaser-content {



	-webkit-transform: translateY(-50px);



	-moz-transform: translateY(-50px);



	-ms-transform: translateY(-50px);



	transform: translateY(-50px);



}



#teasers li figcaption {



	height: 40px;



	width: 100%;



	top: auto;



	bottom: 0;



	opacity: 0;



	-webkit-transform: translateY(100%);



	-moz-transform: translateY(100%);



	-ms-transform: translateY(100%);



	transform: translateY(100%);



	-webkit-transition: -webkit-transform 0.4s, opacity 0.1s 0.3s;



	-moz-transition: -moz-transform 0.4s, opacity 0.1s 0.3s;



	transition: transform 0.4s, opacity 0.1s 0.3s;



}



.no-touch #teasers li:hover figcaption,



#teasers li.cs-hover figcaption {



	opacity: 1;



	-webkit-transform: translateY(0px);



	-moz-transform: translateY(0px);



	-ms-transform: translateY(0px);



	transform: translateY(0px);



	-webkit-transition: -webkit-transform 0.4s, opacity 0.1s;



	-moz-transition: -moz-transform 0.4s, opacity 0.1s;



	transition: transform 0.4s, opacity 0.1s;



}



/* onload animation ? */



/* ---------- newsletter --------- */



/* ------------------------------- */



.bgeurope {
 /*  create issue for -webkit-
 position: relative; */
  opacity: 1;
/*
  background-image: url("images/bg-europe.jpg");	
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover; 
*/
background:  url("images/bg-europe.jpg")center  no-repeat fixed ;
background-size: cover; 
  transform-origin-x: 100%;
  -webkit-transform-origin-x: 100%;
  -moz-transform-origin-x: 100%;

}



#home-newsletter{



	text-align:center;



	padding:75px 0 45px;



}



#home-newsletter h2{



	color:#fff!important;



	margin-bottom:15px;



}



#home-newsletter .baseline{



	color:#fff;



	text-transform:uppercase;



}

#home-newsletter form a{
	color:#feb009;
}
#home-newsletter form a:hover{
	color:#1d93d2;
}

#home-newsletter input[type="email"]{



	height:20px;



	background:none;



	border:1px solid #fff;



	border-radius:0;



	color:#fff!important;



	padding:3px 10px;



}



/* ----------- home news ---------- */



/* ------------------------------- */



#home-news{



	position:relative;



	z-index:2;



	color:#ddd;



	background-color:#fff;



	text-align:center;



	padding:50px 80px;



}



#news-list{



}



#news-list li:first-child{



	margin-left:0;



}



#news-list li{



	list-style:noone;



	display:block;



	float:left;



	margin-left:1.5%;



	width:23.8%;



	background:#fff;



	/* transition: all 0.3s ease-in-out; */



}



#news-list li p{



	font-size:16px;



	line-height:20px;



}



#news-list li a{



	text-decoration:none;



	display:block;



}



#news-list h3{



}



#news-list .date{



	color:#1d93d2;



	font-style:italic;



	font-size:14px;



}



#news-list li:hover{



	transform: scale(1.1);



	/*



	-webkit-transform: translateY(-20%);



	-moz-transform: translateY(-20%);



	-ms-transform: translateY(-20%);



	transform: translateY(-20%);



	-webkit-transition: -webkit-transform 0.4s, opacity 0.1s 0.3s;



	-moz-transition: -moz-transform 0.4s, opacity 0.1s 0.3s;



	transition: transform 0.4s, opacity 0.1s 0.3s;



	*/



}



#news-list li:hover h3{



	color:#1d93d2;



}



.seeall{



	text-decoration:none;



	color:#4a4a4a;



	position:relative;



	margin-top:20px;



	background:url('images/seeall-arrow.png') right top no-repeat;



	display:inline-block;



	padding:7px 45px 6px 5px;



}



/*



.seeall:after{



	content:"";



	right:-42px;



	top:-8px;



	position:absolute;



	height:31px;



	width:32px;



	background:url('images/seeall-arrow.png') center top no-repeat;



}



.seeall:hover:after{



	background-position:center bottom;



} */



.seeall:hover{



	color:#1D93D2;



	background-position: right bottom;



}



/* transparent arrow bottom */



#home-news:before, #home-news:after {



	content:'';



    position: absolute;



    bottom: -28px;



	z-index:1;



    height: 0;	



    border-top: 28px solid #fff;



  -webkit-box-sizing: border-box;



     -moz-box-sizing: border-box;



      -ms-box-sizing: border-box;



          box-sizing: border-box;



}



#home-news:before {



    left: 0;



    width: 44%;



   border-right: 28px solid transparent; 



}



#home-news:after {



    right:0;



    width: 44%;



    border-left: 28px solid transparent;



}



#home-news #section-arrow{



	background:url('images/section-arrow-white.png') no-repeat;



}



#home-news #section-arrow:before, #home-news #section-arrow:after{



	background: #fff!important;



}



/* - */



/* ------ home shareholders ------- */



/* ------------------------------- */



#home-shareholders{



  position: relative;



  /*



  opacity: 1;



  background-attachment: fixed;



  background-position: center;



  background-repeat: no-repeat;



  background-size: cover;  



  transform-origin-x: 100%;



  */



  background: #f8f7f8;	



  padding-top:70px;



  padding-bottom:35px;



}



#home-shareholders p{



	line-height:24px;



}



/* ------ home content ------- */



/* ------------------------------- */



#home-content{



  padding:50px 0;



  background:#fff;



}



#home-content h3{ 



	font-size:22px;



	line-height:28px;



	margin-bottom:30px;



}



#home-content img{



	margin-left:50px;



}



#home-content p{ 



	font-size:18px;



	line-height:28px;



	color:#6e6666;



}



/* ======= PAGE CONTENT ======= */



/* ============================ */



#sidebar-left{



	width:21%;



	padding-right:4%;



	float:left;



	position:relative;



}



#content-right{



	width:75%;



	float:right;



	position:relative;



}

.align-middle{
	float:none!important;
	margin:0 auto;
}

#content-center{



	width:50%;



	float:left;



}



#sidebar-right{



	width:23%;



	float:right;



}



#page-content{



	padding:30px 0;



	position:relative;



}



#page-content h2{



	border-bottom:1px solid #ddd;



	text-align:center;



	padding-bottom:20px;



	margin-bottom:20px;



}



#page-content ul, #page-content ol{



	margin-left:20px;



}



#page-content ul li, #page-content ol li, #content-right li{



	line-height:28px;



}











.history::after {



    border-color: #5d5987 transparent;



    border-style: solid;



    border-width: 15px 15px 0;



    bottom: -15px;



    content: " ";



    display: block;



    height: 0;



    left: 30px;



    position: absolute;



    width: 0;



}



.history {



    background: #5d5987 none repeat scroll 0 0;



    color: #fff;



    display: block;



    font-size: 16px;



    margin-bottom: 20px;



    margin-top: 10px;



    padding: 6px 20px;



    position: relative;



}











/* ======= SIDEBAR ====== */



/* ==================== */



#sidebar-left #main-menu{



	text-align:left;



	margin-top:0px;



	margin-left:0;



	top:0;



	z-index:2;



}



#sidebar-left #main-menu a{



	color:#574B97;



	min-width:10px;



}



#sidebar-left #main-menu li ul{



	visibility:visible;



	opacity:1;



	background:none;



	border:none;



	position:relative;



	z-index:10;



	top:0;



	padding-top:0;



	margin-top:0;



}



#main-menu li ul::before{



	display:none;



}



#sidebar-left #main-menu ul li a{



	padding:6px 0px;
line-height:18px;


}



#sidebar-left #main-menu > li {



    padding: 0;



    display: none;



}



/* afficher uniquement sous-menu actif */



#sidebar-left #main-menu > .current-menu-item.menu-item-has-children,



#sidebar-left #main-menu > .current-menu-item li,



#sidebar-left #main-menu > .current-menu-ancestor,



#sidebar-left #main-menu > .current-menu-ancestor li {



    display: block;



}



/* level 1  */



#sidebar-left #main-menu > .menu-item-has-children > a {



    color: #82639E;



    font-size: 22px;



	padding:0!important;



    line-height: 24px;



    margin-bottom: 10px;



    text-decoration: none;



}



/* level 2 */



#sidebar-left #main-menu .sub-menu{



	margin-left:0!important;



}



#sidebar-left #main-menu ul li {



    list-style: none;



}



#sidebar-left #main-menu ul li:first-child a {



    border: none;



}



#sidebar-left #main-menu ul li a {



    text-decoration: none;



    border-top: 1px solid #ddd;



    padding: 9px 0;



    color: #4a4a4a;



    display: block;



}



#sidebar-left #main-menu ul li a:hover,



#sidebar-left #main-menu ul > .current-menu-item > a,



#sidebar-left #submenu .sub-menu .current-menu-item > a{



    color: #82639E;



}



/* level 3 */



#sidebar-left #main-menu ul ul li a {



    margin-left: 20px;



	text-transform:none;



	font-size:12px;



	line-height:12px;



	padding:4px 0!important;



	border-top:none!important;



}



#sidebar-left #main-menu ul ul li a:first-child {



    padding-top: 0px;



}



/* ======= LIST ====== */



/* ==================== */



.list{



	margin-left:0!important;



}



.list > li{



	list-style:none;



}



.list > li > a{



	display:block;



	text-decoration:none;



}



/* ======= CATEGORY LIST ====== */



/* ============================ */



#category-list a{



	border-bottom:1px solid #ddd;



	margin-bottom:20px;



	padding-bottom:10px;



}



#category-list h2{



	border:none;



	text-align:left;



	margin-bottom:0;



	padding-bottom:5px;



	font-weight: 400;



}

.single-job .category-date,
.post-type-archive-job .category-date{
	color:#1D93D2;
}

#category-list .category-date{



	font-size:11px;



	margin-bottom:0;



	color:#1D93D2;



}



#category-list a:hover p, #category-list a:hover h2{



	color:#1D93D2;



	font-style:italic;



	transform: scale(1.05);



}



.cat-video{



	text-align:justify;



}



.cat-video li{



	width:45%;



	display:inline-block;
margin:2%;


}



.cat-video li:first-child{



	



}



.cat-video li h3{



	min-height:70px;



}



/* ======= SINGLE ====== */



/* ==================== */



.back{



	display:block;



	padding:7px 10px 7px 50px;



	text-decoration:none;



	color:#4a4a4a;



	border:1px solid #ddd;



	background:url('images/back-arrow.png') left 5px no-repeat;



	margin-bottom:20px;



}



.back:hover{



	color:#1D93D2;



	border:1px solid #1D93D2;



	background-position:left -35px;



}



#sidebar-left .category-date{



	background:#1D93D2;



	color:#fff;



	padding:8px;



}



/* ======= CONTACT ====== */



/* ==================== */



#contact-map{



	margin-top:95px;



}



#contact-map-over{



	position:absolute;



	top:0;



	width:100%;



	height:95px;



	z-index:0;



	background:#2B2B3A;



	background:rgba(35, 33, 54, 0.95) none repeat scroll 0 0;



}



#contact-sidebar{



	float:right;



	width:50%;



}







/* ======= PERFORMANCE INDICATOR ====== */



/* ==================================== */



/* -- home -- */



#performance-indicator-teaser{



	position:absolute;



	bottom:0;



	right:4%;



	width:190px;



	height:185px;



	background:url('images/bg-performance.png') no-repeat;



	background-position:top center;



	z-index:900;



	-webkit-box-shadow: -6px 5px 7px -3px rgba(0,0,0,0.44);



	-moz-box-shadow: -6px 5px 7px -3px rgba(0,0,0,0.44);



	box-shadow: -6px 5px 7px -3px rgba(0,0,0,0.44);



}



#performance-indicator-teaser a{



	display:block;



	text-decoration:none;



	width:190px;



	height:185px;



}



#performance-indicator-teaser img{



	display:block;



	margin:7px auto;



}



#performance-indicator-teaser p{



	color:#fff;



	text-align:center;



	font-size:16px;



	font-family:'Open Sans', sans-serif;



}



#performance-indicator-teaser span{



	font-size:24px;



}



.see-arrow{



	font-size:12px!important;



	opacity:0.5;



	padding:6px 0 6px 0;



	margin-right:20px;



	background:url('images/seeall-arrow-white.png') center right no-repeat;



}



#performance-indicator-teaser:hover{



	background-position:bottom center;



}



#performance-indicator-teaser:hover p{



	color:#1d93d2;



}







#performance-indicator-teaser:hover .see-arrow{



	opacity:1;



	color:#fff;



}











/* ----- */



#performance-content{



	height:400px;



	overflow:hidden;



}



.current-month{



	color:#82639e;



	text-transform:uppercase;



	font-size:22px;



	/*margin-top:7px;



	margin-top:300px;*/



	padding-left:55px;



}



.date-prev,.date-next{



	display:block;



	height:31px;



	width:32px;



	position:absolute;



	/*top:295px;*/

	top:0;



}



.date-prev{



	background:url('images/seeall-arrow.png') 0 0 no-repeat;



	left:0;



	 -ms-transform: rotate(180deg); 



    -webkit-transform: rotate(180deg);



	 -moz-transform: rotate(180deg);



    transform: rotate(180deg);



}



.date-next{



	background:url('images/seeall-arrow.png') 0 0 no-repeat;



	right:30px;;



	



}



.date-prev:hover{



	background-position: 0 -31px;



}



.date-next:hover{



	background-position: 0 -31px;



}



.select-p{



	color:#999;



	font-size:17px;



}



.select-p select{



	padding:3px;



	color:#999;



	border-radius:2px 7px 2px 2px;



	display:inline-block;



	font-size:16px;



	-webkit-border-radius:2px;



	-moz-border-radius:2px;



	border:1px solid #ddd;



}



#date-list{



	margin-left:0!important;



	/*margin-top:395px; *//* 55px add height of content */



	margin-top:20px;

	width:21%;

	padding-right:2%;

	float:left;



}



#date-list li{



	list-style:none;



	display:block;



	height:50px;



	line-height:50px!important;



	border-top:1px solid #ddd;



}



#date-list li:first-child{



	border:none;



}



#indicator-level{



	margin-left:23%!important;



}



#indicator-level li{



	list-style:none;



	display:inline-block;



	width:33%;



	color:#999;



	border-left:1px solid #ddd;



	padding-left:2%;



}

#indicator-level li:first-child +li{

	width:34%;

}

#indicator-level li:first-child +li +li{

	width:20%;

}



.no-records{



	margin-top:70px;



	text-align:center;



	color:#82639e;



}



/* -- bars -- */



#indicator-bars{



	float:left;



	width:55%;



	margin-top:17px;



}



#indicator-bars div{



	display:block;



	height:12px;



    border-top: 20px solid #fff;



	border-bottom: 19px solid #fff;



}



#indicator-bars .b-100{



	background:#37b5f8;



	width:100%;



}



#indicator-bars .b-90{



	background:#1671a1;



	width:95%;



}



#indicator-bars .b-80{



	background:#1d93d2;



	width:85%;



}



#indicator-bars .b-70{



	background:#4a63bc;



	width:75%;



}



#indicator-bars .b-60{



	background:#6e5ebf;



	width:65%;



}



#indicator-bars .b-50{



	background:#5b4b90;



	width:55%;



}



#indicator-bars .b-40{



	background:#724a8b;



	width:45%;



}



#indicator-bars .b-30{



	background:#903380;



	width:35%;



}



#indicator-bars .b-20{



	background:#90185c;



	width:25%;



}



#indicator-bars .b-10{



	background:#cd155a;



	width:15%;



}



#indicator-bars .b-0{



	width:0%;



}







/* -- comments -- */



#indicator-comments{



	float:right;



	width:21%;

	padding-left:1%;



	margin-top:17px;



}



.comments{



	height:38.8px;

	padding:4px 15px;

	line-height:12px;

	margin:2px 0;

	border:1px solid #fff;



}



.comments-bad{



	height:38.8px;



	max-height:38.8px;



	border:1px solid #ddd;



	border-radius:2px;



	-webkit-border-radius:2px;



	-moz-border-radius:2px;



	padding:4px 15px;



	color:#999;



	font-size:11px;



	line-height:12px;



}







/* ------ annual display ----- */



#indicator-level-annual{



	margin-left:0!important;



	position:absolute;



	left:-220px;



	height:850px;



}



#indicator-level-annual li{



	list-style:none;



	text-align:right;



	display:block;



	width:210px;



	height:35%;



	color:#999;



}



#indicator-level-annual li:first-child{



	height:31%;



}



#indicator-level-annual li .border{



	border-bottom:1px solid #ddd;



	padding-bottom:2%;



}



/* bars */



#indicator-bars-annual{



	float:left;



	width:100%;



	height:550px;



	margin-top:37px;



	padding-bottom:60px;



}



#indicator-bars-annual div{



	display:inline-block;



	vertical-align:bottom;



	width:13px;



    border-left: 20px solid #fff;



	border-right: 19px solid #fff;



	position:relative;



}



#indicator-bars-annual div:after{



	position:absolute;



	bottom:-30px;



	color:#999;



	text-align:center;



	width:13px;	



}



#indicator-bars-annual div:first-child:after{



	content:"J";



}



#indicator-bars-annual div:first-child+div:after{



	content:"F";



}



#indicator-bars-annual div:first-child+div+div:after{



	content:"M";



}



#indicator-bars-annual div:first-child+div+div+div:after{



	content:"A";



}



#indicator-bars-annual div:first-child+div+div+div+div:after{



	content:"M";



}



#indicator-bars-annual div:first-child+div+div+div+div+div:after{



	content:"J";



}



#indicator-bars-annual div:first-child+div+div+div+div+div+div:after{



	content:"J";



}



#indicator-bars-annual div:first-child+div+div+div+div+div+div+div:after{



	content:"A";



}



#indicator-bars-annual div:first-child+div+div+div+div+div+div+div+div:after{



	content:"S";



}



#indicator-bars-annual div:first-child+div+div+div+div+div+div+div+div+div:after{



	content:"O";



}



#indicator-bars-annual div:first-child+div+div+div+div+div+div+div+div+div+div:after{



	content:"N";



}



#indicator-bars-annual div:first-child+div+div+div+div+div+div+div+div+div+div+div:after{



	content:"D";



}



#indicator-bars-annual .b-100{



	background:#37b5f8;



	height:100%;



}



#indicator-bars-annual .b-90{



	background:#1671a1;



	height:95%;



}



#indicator-bars-annual .b-80{



	background:#1d93d2;



	height:85%;



}



#indicator-bars-annual .b-70{



	background:#4a63bc;



	height:75%;



}



#indicator-bars-annual .b-60{



	background:#6e5ebf;



	height:65%;



}



#indicator-bars-annual .b-50{



	background:#5b4b90;



	height:55%;



}



#indicator-bars-annual .b-40{



	background:#724a8b;



	height:45%;



}



#indicator-bars-annual .b-30{



	background:#903380;



	height:35%;



}



#indicator-bars-annual .b-20{



	background:#90185c;



	height:25%;



}



#indicator-bars-annual .b-10{



	background:#cd155a;



	height:15%;



}



#indicator-bars-annual .b-0{



	height:0%;



}



#selected-year{



	color:#999;



	position:absolute;



	right:150px;



	bottom:30px;



}







/* ======= FORMS ====== */



/* ==================== */



label{



	color:#999;



	line-height:26px;



	margin-right:10px;



	margin-top:10px;



	display:block;



}



input[type="text"], 
input[type="email"],
input[type="password"],
select{



	padding:2px 12px;



	font-size:14px;



	height:24px;



	/*width:90%;*/



	line-height:16px;



	vertical-align:middle;



	color:#999;



	-webkit-border-radius:4px;



	-moz-border-radius:4px;



	border-radius:4px;



	border:1px solid #ddd;



}



textarea{



	padding:2px 12px;



	font-size:14px;



	line-height:16px;



	vertical-align:middle;



	color:#999;



	-webkit-border-radius:4px;



	-moz-border-radius:4px;



	border-radius:4px;



	border:1px solid #ddd;



}



input[type="submit"],
button[type="submit"]{



	margin:10px 0;



	text-align:left;



	background:#feb009;



	color:#fff;



	border:0;



	padding:8px 35px;



	cursor:pointer;



}



input[type="submit"]:hover,
button[type="submit"]:hover{



	background:#1d93d2;



}

/* ======= JOB ======= */
.job-list{
	margin-bottom:30px;
}
.job-list a{
	text-decoration:none;
	display:block;
}
.job-list a:hover h2,
.job-list a:hover p{	
	color:#1D93D2;
	font-style:italic;
	transform: scale(1.05);
}
#extensions_message_2_8,
#extensions_message_2_10{
	font-size:11px;
	color:#999;
}
#input_2_9{
	margin-left:0!important;
}
#label_2_9_1{
	font-size:15px;
	color:#555;
	padding-left:10px;
}

/* ======= FOOTER ======= */



/* ====================== */



#footer{



	/*height:800px; */



	height:370px;
	position:relative;



}



.footer-pages{



	height:300px!important;



}



#footer-blocks{



	padding-top:60px;



}



#footer-blocks li{



	list-style:none;



	display:inline-block;



}



#footer-blocks p{



	color:#fff;



	line-height:24px;



	margin-bottom:0;



}



#footer-blocks > li:first-child{



	width:24%;



}



#footer-blocks > li:first-child +li{



	border-left:4px solid #feb009;



	padding-left:20px;



	width:22%;



}



#footer-blocks > li:first-child +li +li{



	margin-left:15%;



	width:18%;



}



#footer-blocks > li:first-child +li +li +li{



	width:18%;



	text-align:right;



}



#footer-blocks ul li{



	display:block;



	line-height:24px;



}



#footer-blocks ul li a{



	text-decoration:none;



	color:#fff;



}



#footer a:hover{



	color: #feb009;



}



.copyright{



	color:#b5b5b6;



	position:absolute;



	z-index:2;



	font-size:12px;



	bottom:20px;



	padding-right:50px;



	width:1150px;



}



.copyright a{



	color:#b5b5b6;



	text-decoration:none;



}



.alys{



	right:0;



	position:absolute;



	text-decoration:none;



	color:#b5b5b6;



}



.flex-caption {



	position: absolute;



    top: -20px;



    z-index: 1;



    padding: 2% 2% 0 2%;



	text-align: center; 	



}



.flex-caption h1 {



    color: #fff;



    text-transform: uppercase;



    font-weight: 800;



    font-size: 60px;



}



.flex-caption h1 span {



    text-transform: none;



    font-weight: 300;



    font-size: 45px;



    display: block;



}



/* -------------------------------- MEDIA QUERIES -------------------------------------------- */



.nav-mobile {display:none; /* Hide from browsers that don't support media queries */cursor:pointer;position:absolute;top:139px;right:0;background:#023058 url(images/nav-mobile.png);height:30px;width:100%;}



#pull{display:none;}



/* ------------------------  ipad  -------------------------------- */



@media only screen and (min-width: 768px) and (max-width: 1350px){





	.wrap{width:90%;}



	.copyright{width:85%;}



}



/* ------------------------  ipad  -------------------------------- */



@media only screen and (min-width: 768px) and (max-width: 1100px){





	/* home */



	#home-header h1, .banner-title h1{font-size:30px;}



	/* pages */



	#banner {height: 355px;}



	.cat-video li{display:block; width:100%;margin-right:0;}



	#contact-sidebar{width:40%;}



	/* footer */



	#footer-blocks > li:first-child + li + li {margin-left: 4%;width: 20%;}



}



/* ------------------------  iphone  -------------------------------- */



@media only screen and (min-width: 660px) and (max-width: 767px){



	#banner img {height:auto!important;width:100%!important;}



}



@media only screen and (min-width: 200px) and (max-width: 767px){



body{overflow:auto!important;}

#header{position:fixed; /*absolute;*/}





/* --- menu principal dropdown mobile ---  */



	a#pull { display:block;background:url('images/nav-mobile.png') right center no-repeat ; height:50px; width:100%; position:absolute;z-index:20;top:30px;right:0;outline:none;}



	.nav-list {display:none; }



	#main-menu{text-align:center;margin:0;position:absolute;top:150px;padding-top:0px;z-index:300;background:rgba(35,33,54,0.95);width:100%;left:0;}



	#main-menu li{display:block;width:100%;padding-left:0;margin:0;}



	#main-menu li a{max-width:100%;color:#fff;margin:0;border-bottom:1px solid #555;padding:14px 0px;}



	#main-menu .current{}



	#main-menu .current a{color:#78d0ff;}



	#header #main-menu li ul{display:none;}



	.wrap{width:90%;}



	.copyright{width:85%;}



	



	/* basic */



	img .alignleft, .alignleft,img .alignright, .alignright{float:none;display:block;margin:15px auto;}







	



	



	/* head*/



	.logo{float:none;}

	

	#header{background:rgba(35, 33, 54, 0.95) none repeat scroll 0 0;}



	#top-menu {float:none;height:30px;max-width:100%;padding: 20px 0;width: 90%;}



	.login {float: right;}



	/*#banner {height: 365px;}



	.banner-title{top:200px;}*/



	#banner img {height: 100%;width: auto;}

	

	#banner {height: 155px;visibility:hidden;}

	.banner-title {top: 130px;}

	.banner-title h1 span {display: none;}

	.banner-title h1 {display:none;font-size: 18px!important;}



	/* home */



	#home-header,#home-teasers, #home-newsletter, #home-news, #home-shareholders, #home-content, #footer{overflow:hidden;}



	#home-header h1{font-size:20px!important;line-height:22px;width:90%;margin:0 auto;}

	

	#home-header h1 span{font-size:22px!important;line-height:22px;}



	#home-content img{float:none!important;margin:0!important;max-width:100%;}



	.parallax h2{font-size:34px;}



	#teasers{text-align:justify;}



	#teasers li{margin:0 0 20px 0;width:100%;display:block;float:none;}



	#news-list li{margin:0 0 20px 0;width:100%;display:block;float:none;}



	.parallax {	overflow:visible;perspective:none;}

	#performance-indicator-teaser, #performance-indicator-teaser a{height:auto;}

	#performance-indicator-teaser img, #performance-indicator-teaser .see-arrow{display:none;}

	#performance-indicator-teaser p{padding-top:10px;}



	/* page */

	

#page-content h2{font-size:18px;}

	#page-content {padding: 0 0 20px 0;}



	#content-right {float: none;width: 100%;padding-top:30px;}



	.cat-video li{display:block; width:100%;margin-right:0;}

	

	/* history */

	#banner img{visibility:hidden;}

	#banner{background:url('images/banner.jpg') no-repeat;background-size:cover;}

	

	/* performance indicator */

	.page-template-performance-indicator #sidebar-left{width:20%;float:left;display:none;}

	#indicator-level li:first-child, #indicator-level li:first-child +li{display:none;}

	#indicator-level li:first-child + li +li { border-right: 1px solid #ddd;border-left:0;width:90%;display:block;text-align:right;padding-right:4%;}

	.page-template-performance-indicator .current-month{font-size:12px;padding-left: 15px;visibility: hidden;}

	.page-template-performance-indicator .date-prev, .date-next{width:16px;height:16px;background-size:cover!important;top: 630px;visibility: hidden;}

	.page-template-performance-indicator #performance-content{}

	.page-template-performance-indicator .select-p {visibility: hidden;}

	.page-template-performance-indicator #date-list {font-size:10px;width: 17%;padding-right:5%;}

	.page-template-performance-indicator #indicator-bars{width:75%;}

	.page-template-performance-indicator #indicator-comments{display:none;}





	#indicator-bars-annual {padding-left:4%;}



	#indicator-level-annual {left: -190px;}



	#indicator-bars-annual div { border-left: 7px solid #fff;border-right: 7px solid #fff;width: 9px;}



	#indicator-bars-annual div::after {width: 9px;}



	/* sidebar */



	#sidebar-left {float: none; width: 100%;}



	#sidebar-left #main-menu{position:relative;width:100%;background:none;margin-top:25px;}



	#sidebar-left #main-menu > .menu-item-has-children > a{border:none;}



	#sidebar-left #main-menu li a { border-bottom: 1px solid #ddd;}



	/* contact */



	#content-center, #sidebar-right, #contact-sidebar{float:none;width:100%;}

	input[type="text"], input[type="email"], input[type="password"], textarea{max-width:90%;}



	/* footer */



	#footer, .footer-pages{height:510px!important;}



	#footer-blocks > li{display:block;width:90%!important;margin:0 0 20px 0!important;text-align:left!important;}



	.copyright{width:75%;}



	



	







}